.loader {
  font-size: 10px;
  margin: 50px auto;
  text-indent: -9999em;
  width: 11em;
  height: 11em;
  border-radius: 50%;
  background: #dcdcdc;
  background: -webkit-linear-gradient(left, #dcdcdc 10%, rgba(220, 220, 220, 0) 42%);
  background: linear-gradient(to right, #dcdcdc 10%, rgba(220, 220, 220, 0) 42%);
  position: relative;
  -webkit-animation: loading 1s infinite linear;
  animation: loading 1s infinite linear;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

.loader:before {
  width: 50%;
  height: 50%;
  background: #dcdcdc;
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
}

.loader:after {
  background: #fff;
  width: 75%;
  height: 75%;
  border-radius: 50%;
  content: "";
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

@-webkit-keyframes loading {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes loading {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.kiosk-container .section-split-container {
  height: 100vh;
  overflow: hidden;
}

.qrcode-container {
  position: absolute;
  bottom: 1rem;
  width: 100%;
  text-align: center;
}
.qrcode-container #qrcode {
  display: inline-block;
  padding: 1rem;
  background-color: #fff;
  border-radius: 1rem;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.3);
}
.qrcode-container #qrcode img {
  filter: none !important;
  opacity: 1 !important;
}

.form-group {
  margin-bottom: 0.25rem;
}

.form-control-label {
  margin-bottom: 0;
}
